@charset "utf-8";
/* CSS Document */


body {
	margin: 0px;
	padding: 0px;
}

#wrapper {

	width:900px;
	margin:0 auto;
}
#header {
	background-image: url(../images/main_bg.jpg);
	background-repeat: repeat-x;
	height:100px;

}
#head_contents {
	width:860px;
	margin:0 auto;
	padding:20px;
	height:60px;
}
#logo {
	float:left;
}
#ad468 {
	float:right;
}
#container {
	width:870px;
	padding:20px 10px 10px 20px;
}
#main {
	width:648px;
	float:left;
}
#sidebar {
	width:200px;
	float:right;
	padding-top:21px;
}
#footer {
	background:url(../images/footer_bg.jpg) repeat-x;
	height:119px;
	width:100%;
}
#footer_contents {
	width:860px;
	height:79px;
	margin:0 auto;
	padding-top:40px;

}
.foot_left {
	width:500px;
	float:left;
	padding-top:10px;
}
.footer_text {
	color:#FFFFFF;
	font-size:12px;
	margin-bottom:10px;
}
#copyright {
	clear:both;
	font-size:12px;
	color:#714200;
}
#main_box {
	background:url(../images/mainbox_bg.jpg) no-repeat;
	width:648px;
	height:300px;
}
#main_box h2 {
	padding-left:10px;
	margin-bottom:5px;
}
#main_box .text {
	line-height:140%;
	padding-left:17px;
}
#main_box .text strong {
	color:#FF6600;
}
#main_box .text em {
	color:#FF6600;
}
h3 {
	background:url(../images/h2_img.gif) no-repeat left center;
	color:#309800;
	text-decoration:underline;
	padding-left:30px;
	margin-bottom:10px;
	clear:both;
}
.h3text {
	padding-left:30px;
	line-height:140%;
	margin-bottom:20px;
}
.pagetop {
	clear:both;
	text-align:right;
}
.side_box {
	width:200px;
	background:url(../images/side/sidebar_mdl.gif) repeat-y;
	padding-bottom:10px;
}
.side_box p.text {
	padding:10px;
	font-size:12px;
	line-height:160%;
	color:#666666;
}
/*--top--*/
#ul_bttop li {
	float:left;
	padding-right:15px;
	padding-bottom:10px;
}